@import url('https://fonts.googleapis.com/css?family=Concert+One');
body{
	color:#fff;
	font-family: 'Concert One', cursive, Arial, Helvetica, sans-serif;
	margin:0px;	
}
.top_body_wrap{
	border-top:8px solid #f8ce0685;
}
.top_body2_wrap{
	width:1000px;
	text-align:center;
	margin:auto;
}
.top_body3_wrap{
	width:1000px;
	text-align:center;margin:auto;
}
.top_body4_wrap{
	width:940px;
	text-align:center;
	margin:auto;
}
.top_body5_wrap{
	border-top:2px solid #f8ce0685;
}
.top_kiri{
	background: linear-gradient(45deg,rgba(250,208,5,0),rgba(250,208,5,0) 50%,rgba(250,208,5,0.53) 50%);
	padding:10px;
}
.top_tengah{
	background: rgba(250,208,5,0.53);
	padding:10px;
	text-align:center;
	box-shadow:0px 1px 0px #fc0;
}
.naik{
	margin-top:-10px;
	color: #fff;
	font-weight:500;
	text-shadow: 1px 1px 0px #212121;
}
.top_kanan{
	background: linear-gradient(-45deg,rgba(250,208,5,0),rgba(250,208,5,0) 50%,rgba(250,208,5,0.53) 50%);
	padding:10px;
}
.button {
	padding: 5px 15px;
	margin: 3px;
	display: inline-block;
	color: #ffffff;
	font-size: 15px;
	cursor: pointer;
	background: #cc0000;
	background: linear-gradient(top, #cc0000 0%, #880000 100%);
	background: -moz-linear-gradient(top, #cc0000 0%, #880000 100%);
	background: -webkit-linear-gradient(top, #cc0000 0%, #880000 100%);
	background: -o-linear-gradient(top, #cc0000 0%, #880000 100%);
	border: 1px solid #ff0000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-border-radius: 5px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.50);
	box-shadow:0px 3px 0px #580000;
}
.button:hover {
	background: linear-gradient(top, #880000 0%, #cc0000 100%);
	background: -moz-linear-gradient(top, #880000 0%, #cc0000 100%);
	background: -webkit-linear-gradient(top, #880000 0%, #cc0000 100%);
	background: -o-linear-gradient(top, #880000 0%, #cc0000 100%);
}
.button:active{
	opacity:0.8;
}
.days {
	padding: 5px 15px;
	margin:10px 0;
	display: inline-block;
	color: #634000;
	font-size: 12px;
	font-weight:700;
	text-shadow: 1px 1px 0px #fc0;
	cursor: pointer;
	background: #FFD700;
	background: linear-gradient(top, #FFD700 0%, #DAA520 100%);
	background: -moz-linear-gradient(top, #FFD700 0%, #DAA520 100%);
	background: -webkit-linear-gradient(top, #FFD700 0%, #DAA520 100%);
	background: -o-linear-gradient(top, #FFD700 0%, #DAA520 100%);
	border: 1px solid #fc0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-border-radius: 5px;
	box-shadow:0px 4px 0px #996515;
}
.days:hover {
	background: linear-gradient(top, #DAA520 0%, #FFD700 100%);
	background: -moz-linear-gradient(top, #DAA520 0%, #FFD700 100%);
	background: -webkit-linear-gradient(top, #DAA520 0%, #FFD700 100%);
	background: -o-linear-gradient(top, #DAA520 0%, #FFD700 100%);
	box-shadow:0px 4px 0px #8B4513;
}
.days:active{
	opacity:0.8;
}

.b_index{
	height:550px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
.b_prize{
	float:left;
	width:200px;
	border:1px solid #fc0;
	border-radius: 3px;
	background-color:rgba(112, 112, 112, 0.3);
	-webkit-box-shadow: -1px -1px 8px 4px rgba(250,208,5,0.52);
	-moz-box-shadow: -1px -1px 8px 4px rgba(250,208,5,0.52);
	box-shadow: -1px -1px 8px 4px rgba(250,208,5,0.52);
	padding-left:0px;
	color:#fff;
}
.b_content{
	float:left;
	width:97%;
	margin:15px 10px 0px 10px;
	border:1px solid #fc0; 
	border-radius: 3px;
	-webkit-box-shadow: -1px -1px 8px 4px rgba(250,208,5,0.52);
	-moz-box-shadow: -1px -1px 8px 4px rgba(250,208,5,0.52);
	box-shadow: -1px -1px 8px 4px rgba(250,208,5,0.52);
	padding-left:0px;
	color:#fff;
	margin-bottom:30px;
}
.b_date{
	background:
	repeating-linear-gradient(45deg,transparent,transparent 15%,#e2b018 15%,#e2b018 25%),
	linear-gradient(to bottom,#634000,#fad00585);
	border-bottom: 1px solid #fc0;
	padding:10px;
}
.b_123{
	padding-bottom:30px;
}
.b_123 img{
	padding:.7px;
}
.nav-next, .nav-prev{
	text-decoration:none;
	padding: 5px 15px;
	margin:10px 10px 50px 10px;
	display: inline-block;
	color: #634000;
	font-size: 12px;
	font-weight:700;
	text-shadow: 1px 1px 0px #fc0;
	cursor: pointer;
	background: #FFD700;
	background: linear-gradient(top, #FFD700 0%, #DAA520 100%);
	background: -moz-linear-gradient(top, #FFD700 0%, #DAA520 100%);
	background: -webkit-linear-gradient(top, #FFD700 0%, #DAA520 100%);
	background: -o-linear-gradient(top, #FFD700 0%, #DAA520 100%);
	border: 1px solid #fc0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-border-radius: 5px;
	box-shadow:0px 4px 0px #996515;
}

#body-banner-winning-nextdraw{
	font-weight:bold;
	font-size:18px;
}
#body-banner-winning-nextdraw-hour{
	float:left;
	width:50px;
	font-family: 'Concert One', cursive, Arial, Helvetica, sans-serif;
	font-size:40px;
	text-align:center;
	color: #634000;
	font-weight:700;
	text-shadow: 1px 1px 0px #fc0;
}
#body-banner-winning-nextdraw-min{
	float:left;
	width:56px;
	font-family: 'Concert One', cursive, Arial, Helvetica, sans-serif;
	font-size:40px;
	text-align:center;
	color: #634000;
	font-weight:700;
	text-shadow: 1px 1px 0px #fc0;
}
#body-banner-winning-nextdraw-sec{
	float:left;
	width:57px;
	font-family: 'Concert One', cursive, Arial, Helvetica, sans-serif;
	font-size:40px;
	text-align:center;
	color: #634000;
	font-weight:700;
	text-shadow: 1px 1px 0px #fc0;
}
.hour{
	background-color:#fad00585;
	padding:10px;
	border-radius:5px;
	border:1px solid #fad005e0;
}
.down_h{
	font-family: 'Concert One', cursive, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#fff;
}
.ling{
	letter-spacing:2px;
	color:#212121;
	font-size:30px;
	font-family: 'Concert One', cursive;
}
.sp{
	letter-spacing:2px;
	color:#212121;
	font-size:30px;
	font-family: 'Concert One', cursive;
}
.tb_live {  
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	float:left;
	margin-top: 25px;
	margin-bottom:15px;
}
.tb_live ul { 
	list-style:none; 
	float:left; 
	width:165px; 
	margin:0; 
	border:1px solid rgba(155, 155, 155, 0.25);
	padding:5px;
	text-align:center;
	background-color:rgba(155, 155, 155, 0.25);
}
.tb_live ul:hover { 
	-webkit-transform: scale(1.1);
  	-moz-transform: scale(1.1);
  	-o-transform: scale(1.1);
  	-moz-box-shadow:3px 5px 7px rgba(0,0,0,.9);
  	-webkit-box-shadow: 3px 5px 7px rgba(0,0,0,.9);
  	box-shadow:3px 5px 7px rgba(0,0,0,.9);
	cursor:pointer;
}
.tb_live ul li {  
	border-bottom:1px dashed #fff;
	padding:10px 0;
}
.tb_live ul li:first-child { 
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	background:rgba(225, 5, 5, 0.58);
}
.tb_live ul li:nth-child(2) { 
	background:#fbfbfb;
	font-weight:bold;
	color:#212121;
}
.tb_live ul li:nth-child(3) { 
	font-size:12px;
	font-weight:bold;
	color:#212121;
}
.tb_live ul li:nth-child(n+4) { 
	font-size:14px;
}
.tb_live ul li:last-child a { 
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	display:block;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-bottom:1px solid rgba(44, 176, 246, 0.84);
	padding:10px;
	margin:5px 0;
	background: rgba(44, 176, 246, 0.84); /* Old browsers */
	background: -moz-linear-gradient(top, #0061bb 0%, #164e82 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0061bb), color-stop(100%,#164e82)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0061bb 0%,#164e82 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0061bb 0%,#164e82 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #0061bb 0%,#164e82 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0061bb', endColorstr='#164e82',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #0061bb 0%,#164e82 100%); /* W3C */
}